*
{
    margin: 0px;
    padding:0px;
}
.Maincontainer
{
     border: 1px solid black; 
     height: 500px;
    width:1480px; 
   
    display: flex;
    flex-direction:column ;
    justify-content: center;
    align-items: center;
    height: 100vh; 
    background-color: blueviolet;
}
.Formcontainer
{
    box-shadow: 2px 5px 10px red;
    
    
    height: 660px;
    width: 400px;
    border-radius: 10px;
    padding: 30px;
    background-color: white;
}
input
{
    margin: 1px;
    border-style: none;
    border-bottom: 1px solid burlywood;
    padding : 10px;
}
.Registertext
{
    font-size: 14px;
    font-family: 'Times New Roman', Times, serif;
    
    
}
form{
    margin: 5px;
    padding: 10px;
    display: flex;
    flex-direction: column;
}
.formclass{
    
    margin: 0px;
   display: flex;
   flex-direction: column;
   align-items: space-between;

    padding : 3px;
}

.resetbtn{
   height:8px;
   width:8px;

   text-align: center;
}

.registerbtn
{
   display : flex;
   justify-content: center;
}

.registerbtn button{
    border-radius: 5px;
    height: 30px;
    width: 100px;
    background-color: skyblue;
}
